Better ListView Class Reference |

# BetterListViewBeforeItemSortEventArgs Constructor

Initializes a new instance of the BetterListViewBeforeItemSortEventArgs class.

BetterListViewBeforeItemSortEventArgs(
BetterListViewSortList sortList,
bool columnClicked
);

#### Parameters

sortList
  Column sort information.
columnClicked
  Sorting was invoked from UI by clicking on a column.

#### See Also

BetterListViewBeforeItemSortEventArgs Class | ComponentOwl.BetterListView Namespace